-- 基础信息
base_info = {
	group_id = 177002012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 12001, npc_id = 30185, pos = { x = 1365.326, y = 179.139, z = 828.512 }, rot = { x = 0.000, y = 312.687, z = 0.000 }, area_id = 210 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 12001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
